uuid: 6f7ea75f-56f7-4ac2-907f-6b624340def0
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.large_text_with_accordion.field_accordion_content
    - field.field.paragraph.large_text_with_accordion.field_large_text
    - paragraphs.paragraphs_type.large_text_with_accordion
  module:
    - ds
    - paragraphs_jquery_ui_accordion
    - text
id: paragraph.large_text_with_accordion.default
targetEntityType: paragraph
bundle: large_text_with_accordion
mode: default
content:
  field_accordion_content:
    type: paragraphs_jquery_ui_accordion_formatter
    label: hidden
    settings:
      bundle: accordion_content
      title: field_title
      content: field_description
      active: 0
      autoscroll: false
      autoscroll_offset: ''
      autoscroll_offset_toolbar: false
      view_mode: default
      simple_id: false
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 1
    region: content
  field_large_text:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
